@charset "utf-8";
/* CSS Document */
.header-in {
	width: 100%;
}
.mn1 {
	width: 100%;
}
.header {
	position: absolute;
	z-index: 999;
}
.logo {
	float: left;
	margin: 0px 0 0 10px;
}
.info {
	float: right;
	margin: 20px 0 0 10px;
}
.nav {
	float: left;
	margin: 10px 0;
	width: 100%;
}
.bnr-wrp {
	margin-top: 196px;
}
.breadcrumbs {
    float: left;
    margin: 10px 10px 0;
}
.pc {
	float: left;
	margin: 10px 0px 4px 15px;
	width: auto;
}
.module-in {
	width: 100%;
	float: left;
}
.box-text {
	width: 31%;
	float: left;
	margin: 30px 1%;
	padding: 0px;
}
.box-text:last-child {
	width: 31%;
	float: left;
	margin: 30px 1%;
	padding: 0px;
}
.box-icon img {
	width: 100%;
}
.welcome-in {
	width: 100%;
	float: left;
	margin: 0px;
}
.box-1 {
	width: 30%;
	float: left;
	margin: 40px 0 0 1.5%;
	min-height: 400px;
}
.more-in {
	width: 100%;
	float: left;
	margin: 0px;
}
.more-inner h2 {
	font-size: 22px;
	line-height: 30px;
	padding: 10px;
}
.line-in {
	width: 100%;
	float: left;
	margin: 0px;
}
.line-inner h4 img {
	width: 100%;
}
.test {
	width: 95%;
	float: left;
	margin: 0 1%;
}
.clients {
	width: 95%;
	float: left;
	margin: 30px 0px 0px 1%;
}
.footer-in {
	width: 100%;
	float: left;
	margin: 0px 0px;
}
.fb {
	width: 27%;
	float: left;
	margin: 10px 2%;
}
.fb-1 {
    width: 31% !important;
}
.copy-in {
	width: 100%;
	float: left;
	margin: 0px 0px;
}
.copy-inner ul {
	float: right;
	margin: 0px 10px;
}
.skdslider .slide-desc {
	top: 52% !important;
}
.bx {
	width: 45%;
	margin: 10px 2%;
	float: left;
}
.about-in {
	width: 100%;
	float: left;
	margin: 0px;
}
.abt-lft-icon {
	width: 50%;
	float: left;
}
.abt-icons-in {
	width: 100%;
	margin: 0px;
	float: left;
}
.icon-box {
	width: 45%;
	margin: 10px 2%;
	float: left;
}
.about-tabs {
	overflow: scroll;
	margin: 0px;
}
.pdt-bnr {
	float: left;
	height: auto;
	margin: 207px 0 0;
	width: 100%;
}
.cln {
	border: 1px solid #ccc;
	float: left;
	height: 230px;
}
.pdt-lft {
	width: 100%;
	height: auto;
	float: left;
}
ul.abtbx li, ul.hmicn li {
	margin: 10px auto;
	float: none;
}
.vision-rgt {
	width: 67%;
}
.vision-lft img {
	width: 100%;
}
.vision-rgt1 {
	width: 67%;
}
.vision-lft1 img {
	width: 100%;
}
.chi {
	padding: 0 2%;
	width: 96%;
}
.chi h1 {
	font-size: 16px;
}
.seri-mn {
	width: 100%;
}
.seri-mn-rgt {
	padding: 0;
	width: 100%;
}
.text-rgt {
    float: left; 
}
.lg-rgt {
   
    width: 100%;
}
.text-rgt img {
    width: 100%;
}
.text-lft h1 { 
    margin: 0 auto 20px;
    width: 49%;
}
.mn {
	width:100%;
}
.about-sections {
    padding: 2%;
    width: 96%;
}

.about-left1 {
    width: 45%;
}

.about-right {
    margin-left: 0;
}
  .vision-main {
    width: 48%;
}
.vision-main-rgt {
    width: 48%;
}
.innr-accessories {
    float: left;
    margin: 0 2%;
    width: 96%;
}
 @media only screen and (min-width:640px) and (max-width:1024px) {
.info {
	float: right;
	margin: 0px 17px 0 0;
}
.skdslider .slide-desc {
	top: 97px !important;
	left: 55px !important;
}
.box-text h2 {
	color: #fff;
	font-size: 18px;
}
.box-1 {
	margin: 20px 0 0 1.5%;
	min-height: auto;
}
.more-inner h2 {
	font-size: 14px;
}
.bag {
	width: 90% !important;
}
.fb img {
	width: 100%;
}
.copy-inner h4 {
	margin: 0px 0px 0px 40px;
}
.copy-inner ul li {
	padding: 5px 0px;
}
}
@media only screen and (width:640px) {
.copy-inner h4 {
	margin: 0px 0px 0px 40px;
}
.copy-inner ul {
	float: none;
	margin: 10px;
	text-align: center;
}
.copy-inner h3 {
	margin: 0px 0px 0px 31px;
}
}
 @media only screen and (width:768px) {
.copy-inner h4 {
	margin: 0px 0px 0px 11px;
}
.copy-inner ul li {
	padding: 13px 0px;
}
}
 @media only screen and (width:980px) {
.nav {
	float: left;
	margin: 10px 0;
	width: 79%;
}
.header {
	width: 100%;
	height: auto;
	float: left;
	margin: 0px 0px;
	padding: 0px 0px;
}
.inner {
	width: 100%;
	height: auto;
	float: left;
	padding: 0px 0px;
	margin: 0px 0px;
}
.mn-main {
	width: 100%;
	height: auto;
	float: left;
	margin: 0px 0px;
	padding: 0px 0px;
}
}
 @media only screen and (width:1024px) {
.header-in {
    width: 100% !important;
}
.innr-accessories {
    float: left;
    width: 99%;
}
 }